View Issue Details

IDProjectCategoryView StatusLast Update
0015366MediaMonkey 5Properties/Auto-Toolspublic2019-01-25 20:39
Reporterrusty 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015366: Auto-tag: Some fields fail to update in response to manually changing the Album
DescriptionThis issue (fii from #14224) was fixed in build 2150, and it no longer occurs for Ramblin Man-The Allman brothers.

However, I found two cases in which it occurs:
1) Over My Head (Cable Car) - The Fray. Recommends 'Over My Head (Cable Car) (2007)' instead of 'How to Save a Life (2005)'. Change to 'How to save a life' manually --> Track number fails to update (stays at 1).

2) Help me Rhonda - The Beach Boys. Recommends Title:'Help me Ronda' (an earlier version of the song). Upon changing the Title to 'Help me Rhonda', the Album is correctly updated to Summer Days (And Summer Nights!!) but the Date field fails to change to '7/5/1965).
TagsNo tags attached.
Fixed in build2151

Activities

petr

2019-01-23 16:26

developer   ~0052197

Sometimes acoustID not send album date, tracknum etc. so i've added code to download them from MB in case user select such an album from the list.

rusty

2019-01-25 20:39

administrator   ~0052244

Verified 2151.